 <!DOCTYPE html>
<!--[if IE 9 ]> <html lang="en-US" prefix="og: http://ogp.me/ns#" class="ie9 loading-site no-js"> <![endif]-->
<!--[if IE 8 ]> <html lang="en-US" prefix="og: http://ogp.me/ns#" class="ie8 loading-site no-js"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="en-US" prefix="og: http://ogp.me/ns#" class="loading-site no-js"> <!--<![endif]-->
<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />

	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<link rel="pingback" href="http://www.bootstrapdash.com/xmlrpc.php" />

	<script>(function(html){html.className = html.className.replace(/\bno-js\b/,'js')})(document.documentElement);</script>
<title>Page not found - BootstrapDash</title>

<!-- Start PushCrew Asynchronous Code -->
<script type='text/javascript'>
(function(p,u,s,h) {
    p._pcq = p._pcq || [];
    p._pcq.push(['_currentTime', Date.now()]);
    s = u.createElement('script'); s.type = 'text/javascript'; s.async = true;
    s.src = 'https://cdn.pushcrew.com/js/bootstrapdashpromo@gmail.com.js';
    h = u.getElementsByTagName('script')[0]; h.parentNode.insertBefore(s, h);
})(window,document);
</script>
<!-- End PushCrew Asynchronous Code -->
<script>(window.gaDevIds=window.gaDevIds||[]).push('5CDcaG');</script>
<!-- This site is optimized with the Yoast SEO plugin v4.8 - https://yoast.com/wordpress/plugins/seo/ -->
<meta name="robots" content="noindex,follow"/>
<meta property="og:locale" content="en_US" />
<meta property="og:type" content="object" />
<meta property="og:title" content="Page not found - BootstrapDash" />
<meta property="og:site_name" content="BootstrapDash" />
<meta name="twitter:card" content="summary" />
<meta name="twitter:title" content="Page not found - BootstrapDash" />
<!-- / Yoast SEO plugin. -->

<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//cdn.jsdelivr.net' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="BootstrapDash &raquo; Feed" href="https://www.bootstrapdash.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="BootstrapDash &raquo; Comments Feed" href="https://www.bootstrapdash.com/comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.2.1\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.2.1\/svg\/","svgExt":".svg","source":{"concatemoji":"http:\/\/www.bootstrapdash.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.7.9"}};
			!function(a,b,c){function d(a){var b,c,d,e,f=String.fromCharCode;if(!k||!k.fillText)return!1;switch(k.clearRect(0,0,j.width,j.height),k.textBaseline="top",k.font="600 32px Arial",a){case"flag":return k.fillText(f(55356,56826,55356,56819),0,0),!(j.toDataURL().length<3e3)&&(k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57331,65039,8205,55356,57096),0,0),b=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57331,55356,57096),0,0),c=j.toDataURL(),b!==c);case"emoji4":return k.fillText(f(55357,56425,55356,57341,8205,55357,56507),0,0),d=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55357,56425,55356,57341,55357,56507),0,0),e=j.toDataURL(),d!==e}return!1}function e(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var f,g,h,i,j=b.createElement("canvas"),k=j.getContext&&j.getContext("2d");for(i=Array("flag","emoji4"),c.supports={everything:!0,everythingExceptFlag:!0},h=0;h<i.length;h++)c.supports[i[h]]=d(i[h]),c.supports.everything=c.supports.everything&&c.supports[i[h]],"flag"!==i[h]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[i[h]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(g=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",g,!1),a.addEventListener("load",g,!1)):(a.attachEvent("onload",g),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),f=c.source||{},f.concatemoji?e(f.concatemoji):f.wpemoji&&f.twemoji&&(e(f.twemoji),e(f.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel='stylesheet' id='crayon-css'  href='http://www.bootstrapdash.com/wp-content/plugins/crayon-syntax-highlighter/css/min/crayon.min.css?ver=_2.7.2_beta' type='text/css' media='all' />
<link rel='stylesheet' id='crayon-theme-classic-css'  href='http://www.bootstrapdash.com/wp-content/plugins/crayon-syntax-highlighter/themes/classic/classic.css?ver=_2.7.2_beta' type='text/css' media='all' />
<link rel='stylesheet' id='crayon-font-monaco-css'  href='http://www.bootstrapdash.com/wp-content/plugins/crayon-syntax-highlighter/fonts/monaco.css?ver=_2.7.2_beta' type='text/css' media='all' />
<link rel='stylesheet' id='apsp-font-opensans-css'  href='//fonts.googleapis.com/css?family=Open+Sans&#038;ver=4.7.9' type='text/css' media='all' />
<link rel='stylesheet' id='apsp-frontend-css-css'  href='http://www.bootstrapdash.com/wp-content/plugins/accesspress-pinterest/css/frontend.css?ver=3.1.9' type='text/css' media='all' />
<link rel='stylesheet' id='tm_clicktotweet-css'  href='http://www.bootstrapdash.com/wp-content/plugins/click-to-tweet-by-todaymade/assets/css/styles.css?ver=4.7.9' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css'  href='http://www.bootstrapdash.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=4.9' type='text/css' media='all' />
<link rel='stylesheet' id='flatsome-icons-css'  href='http://www.bootstrapdash.com/wp-content/themes/flatsome/assets/css/fl-icons.css?ver=3.3' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-styles-css'  href='http://www.bootstrapdash.com/wp-content/plugins/font-awesome/assets/css/font-awesome.min.css?ver=3.2.1' type='text/css' media='all' />
<!--[if lte IE 7]>
<link rel='stylesheet' id='font-awesome-ie7-css'  href='http://www.bootstrapdash.com/wp-content/plugins/font-awesome/assets/css/font-awesome-ie7.min.css?ver=3.2.1' type='text/css' media='all' />
<![endif]-->
<link rel='stylesheet' id='bfa-font-awesome-css'  href='//cdn.jsdelivr.net/fontawesome/4.7.0/css/font-awesome.min.css?ver=4.7.0' type='text/css' media='all' />
<link rel='stylesheet' id='flatsome-main-css'  href='http://www.bootstrapdash.com/wp-content/themes/flatsome/assets/css/flatsome.css?ver=3.3.8' type='text/css' media='all' />
<link rel='stylesheet' id='flatsome-shop-css'  href='http://www.bootstrapdash.com/wp-content/themes/flatsome/assets/css/flatsome-shop.css?ver=3.3.8' type='text/css' media='all' />
<link rel='stylesheet' id='flatsome-style-css'  href='http://www.bootstrapdash.com/wp-content/themes/flatsome-child/style.css?ver=3.3.8' type='text/css' media='all' />
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var CrayonSyntaxSettings = {"version":"_2.7.2_beta","is_admin":"0","ajaxurl":"https:\/\/www.bootstrapdash.com\/wp-admin\/admin-ajax.php","prefix":"crayon-","setting":"crayon-setting","selected":"crayon-setting-selected","changed":"crayon-setting-changed","special":"crayon-setting-special","orig_value":"data-orig-value","debug":""};
var CrayonSyntaxStrings = {"copy":"Press %s to Copy, %s to Paste","minimize":"Click To Expand Code"};
/* ]]> */
</script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/plugins/crayon-syntax-highlighter/js/min/crayon.min.js?ver=_2.7.2_beta'></script>
<link rel='https://api.w.org/' href='https://www.bootstrapdash.com/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.bootstrapdash.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="http://www.bootstrapdash.com/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 4.7.9" />
<meta name="generator" content="WooCommerce 3.3.1" />
<script src="http://www.bootstrapdash.com/wp-content/plugins/gourl-bitcoin-payment-gateway-paid-downloads-membership/js/cryptobox.min.js?ver=1.3.17" type="text/javascript"></script>
			  <link rel="stylesheet" type="text/css" href="http://www.bootstrapdash.com/wp-content/plugins/gourl-bitcoin-payment-gateway-paid-downloads-membership/css/style.front.css?ver=1.3.17" media="all" /><style>.bg{opacity: 0; transition: opacity 1s; -webkit-transition: opacity 1s;} .bg-loaded{opacity: 1;}</style><!--[if IE]><link rel="stylesheet" type="text/css" href="http://www.bootstrapdash.com/wp-content/themes/flatsome/assets/css/ie-fallback.css"><script src="//html5shim.googlecode.com/svn/trunk/html5.js"></script><script>var head = document.getElementsByTagName('head')[0],style = document.createElement('style');style.type = 'text/css';style.styleSheet.cssText = ':before,:after{content:none !important';head.appendChild(style);setTimeout(function(){head.removeChild(style);}, 0);</script><script src="http://www.bootstrapdash.com/wp-content/themes/flatsome/assets/libs/ie-flexibility.js"></script><![endif]-->    <script type="text/javascript">
    WebFontConfig = {
      google: { families: [ "Rubik:regular,500","Rubik:regular,regular","Rubik:regular,300","Rubik:regular,regular", ] }
    };
    (function() {
      var wf = document.createElement('script');
      wf.src = 'https://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';
      wf.type = 'text/javascript';
      wf.async = 'true';
      var s = document.getElementsByTagName('script')[0];
      s.parentNode.insertBefore(wf, s);
    })(); </script>
  <script type="text/javascript"> //<![CDATA[ 
var tlJsHost = ((window.location.protocol == "https:") ? "https://secure.comodo.com/" : "http://www.trustlogo.com/");
document.write(unescape("%3Cscript src='" + tlJsHost + "trustlogo/javascript/trustlogo.js' type='text/javascript'%3E%3C/script%3E"));
//]]>
</script>	<noscript><style>.woocommerce-product-gallery{ opacity: 1 !important; }</style></noscript>
	<script>        
(function(i,s,o,g,r,a,m){i["GoogleAnalyticsObject"]=r;i[r]=i[r]||function(){
            (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
            m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
            })(window,document,"script","//www.google-analytics.com/analytics.js","ga");
                        ga("create", "UA-90680653-2", "auto");
                        
                      
                        ga("send", "pageview");</script><style id="custom-css" type="text/css">:root {--primary-color: #446084;}/* Site Width */.header-main{height: 83px}#logo img{max-height: 83px}#logo{width:176px;}.header-bottom{min-height: 10px}.header-top{min-height: 30px}.transparent .header-main{height: 107px}.transparent #logo img{max-height: 107px}.has-transparent + .page-title:first-of-type,.has-transparent + #main > .page-title,.has-transparent + #main > div > .page-title,.has-transparent + #main .page-header-wrapper:first-of-type .page-title{padding-top: 107px;}.header.show-on-scroll,.stuck .header-main{height:30px!important}.stuck #logo img{max-height: 30px!important}.search-form{ width: 15%;}.header-bg-color, .header-wrapper {background-color: rgba(255,255,255,0)}.header-bg-image {background-image: url('https://www.bootstrapdash.com/wp-content/uploads/2018/02/banner_bg.jpg');}.header-bg-image {background-repeat: repeat-x;}.header-bottom {background-color: #F1F1F1}.header-main .nav > li > a{line-height: 70px }@media (max-width: 549px) {.header-main{height: 70px}#logo img{max-height: 70px}}.blog-wrapper{background-color: #FFFFFF;}body{font-size: 100%;}body{font-family:"Rubik", sans-serif}body{font-weight: 0}.nav > li > a {font-family:"Rubik", sans-serif;}.nav > li > a {font-weight: 300;}h1,h2,h3,h4,h5,h6,.heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a{font-family: "Rubik", sans-serif;}h1,h2,h3,h4,h5,h6,.heading-font,.banner h1,.banner h2{font-weight: 500;}button,.button{text-transform: none;}.alt-font{font-family: "Rubik", sans-serif;}.alt-font{font-weight: 0!important;}.header:not(.transparent) .header-nav.nav > li > a {color: #FFFFFF;}.header:not(.transparent) .header-nav.nav > li > a:hover,.header:not(.transparent) .header-nav.nav > li.active > a,.header:not(.transparent) .header-nav.nav > li.current > a,.header:not(.transparent) .header-nav.nav > li > a.active,.header:not(.transparent) .header-nav.nav > li > a.current{color: #FFFFFF;}.header-nav.nav-line-bottom > li > a:before,.header-nav.nav-line-grow > li > a:before,.header-nav.nav-line > li > a:before,.header-nav.nav-box > li > a:hover,.header-nav.nav-box > li.active > a,.header-nav.nav-pills > li > a:hover,.header-nav.nav-pills > li.active > a{color:#FFF!important;background-color: #FFFFFF;}.shop-page-title.featured-title .title-overlay{background-color: rgba(0,0,0,0.3);}[data-icon-label]:after, .button#place_order,.button.checkout,.single_add_to_cart_button.button{background-color: #FFFFFF!important }.star-rating span:before,.star-rating:before, .woocommerce-page .star-rating:before{color: #DD9933}@media screen and (min-width: 550px){.products .box-vertical .box-image{min-width: 247px!important;width: 247px!important;}}.footer-1{background-image: url('http://woocommerce-135295-406561.cloudwaysapps.com/wp-content/uploads/2018/01/footer_bg-1.jpg');}.footer-1{background-color: #000000}.absolute-footer, html{background-color: #252525}body,h1, h2, h3, h4, h5 {color: #000;}h2 {font-size: 32px;}/* Colors*/.button {border: 0;box-shadow: none;padding: 8px 20px;border-radius: 4px;text-transform: uppercase;font-weight: 500;font-size: 13px;}.button:after {display: none;}.success {background-color: #7dbd19;}.pb-0 { padding-bottom: 0;}.pb-10 {padding-bottom: 10px;}.mt-70 {margin-top: 70px;}.mb-70 {margin-bottom: 70px;}.mt-30 {margin-top: 30px;}.font-weight-light {font-weight: 300;}.font-weight-normal {font-weight: normal}.font-weight-medium {font-weight: 500;}.font-weight-bold {font-weight: bold;}.blog{/*margin-left: 570px;*/ margin-top: 0px;}.buuton.is-shade {border: 0;}/* Header */.header-nav-main li.menu-item {margin: 0 20px;}.header-nav-main li a {font-size: 15px;}.header-nav-main li.header-button-1 {margin-left: 50px; margin-right: 5px;}.header-button-1 .button {font-weight: 300;text-transform: none;}.cart-item {margin-left: 5px;}.cart-item .header-cart-title {font-weight: 500;}@media (min-width:991px) {.cart-item .header-cart-title{ color: #fff; }}.cart-item .header-cart-icon:after {color: #000;top: 14px;right: -6px;width: 18px;height: 18px;opacity: 1;font-size: 10px;line-height: 20px;border-radius: 50px;}/* Banner */.banner-size { height: 467px;}.banner h1 { font-family: Rubik;font-size: 30px;font-weight: bold;line-height: 1.47;text-align: center;color: #ffffff;}.banner .banner-text {font-weight: 300;font-size: 18px;color: #fff; margin-left: 90px;margin-right: 90px;}.banner-search-wrapper {padding-top: 46px;}.banner-search-wrapper .searchform .search-field:not([type="submit"]) {color: #686868 !important;border-radius: 3px;background-color: #ffffff !important;font-size: 16px;font-weight: 300;}.banner-search-wrapper .searchform .search-field::-webkit-input-placeholder {color: #686868;}.banner-search-wrapper .searchform .search-field::-moz-placeholder {color: #686868;}.banner-search-wrapper .searchform .search-field:-ms-input-placeholder {color: #686868;}.banner-search-wrapper .searchform .search-field:-moz-placeholder {color: #686868;}.banner-search-wrapper .searchform .search-field {height: 55px;}.banner-search-wrapper .searchform .button.icon i {font-size: .75em;color: #7c7c7c;font-weight: lighter !important;}.banner-search-wrapper .banner-search-button {margin-top: 0;margin-bottom: 0;padding: 8px 60px;}/*template category */.template-category .button {font-weight: normal; color: #2b2b2b; margin-bottom: 0;}.template-category img {width: 33px;height: 28px;}/* Product preview */ .product-preview .product-small {box-shadow: 0px 3px 24.9px 4.1px rgba(227, 227, 227, 0.48);border: solid 1px #f1f1f1;}.product-preview .product-small .product-title a,.product-preview .price .amount {font-size: 15px;font-weight: 500;color: #000;}.product-preview .product-small .overlay {opacity: 0;}.product-preview .product-small:hover .overlay {opacity: .8;}.product-preview .section-content > .row > .col,.product-preview .section-content > .row > .col .col-inner {display: flex;}.product-preview .product-small .grid-tools {bottom: calc(50% - 15px);}.product-preview .product-small .grid-tools .cart-icon {left: calc(50% - 12px);}.product-preview .product-small .cart-icon strong {color: #fff;border-color: #fff;}.product-preview .product-small .cart-icon strong:after {border-color: #fff;}/*Description section */.description-section p {font-weight: 300;}.description-section h4 {font-size: 20px;font-weight: normal;line-height: 1.25;margin-bottom: 0;}/*Features section */.features-section .feature-icon img {width: 73px;}.features-section p {font-weight: 300;}/* Blog section */.blog-section .box-blog-post .box-image {border-top-left-radius: 10px;border-top-right-radius: 10px;}.blog-section .blog-post-inner .post-meta.is-small {font-size: 15px;color: #8b8b8b;text-transform: uppercase;margin-bottom: 20px;}.blog-section .blog-post-inner .post-title.is-large {font-size: 19px;margin-bottom: 20px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}.blog-section .blog-post-inner .is-divider {display: none;}.blog-section .blog-post-inner .from_the_blog_excerpt {font-weight: 300;line-height: 1.93;}.blog-section .blog-post-inner .button {font-size: 15px;font-weight: 500;text-align: left;color: #000000;}.blog-section .blog-post-inner .button:after {display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;content: "f18e";color: #586365;right: -5px;}/* Footer section */.footer {padding-top: 100px;padding-bottom: 60px;}.footer .footer-logo {width: 195px;height: 24px; margin-bottom: 30px;}.footer .footer-social-icons {padding-top: 15px;}.footer .footer-social-icons a {margin-right: 25px;}.footer .footer-social-icons a:last-child {margin-right: 0}.absolute-footer {background-image: url(http://woocommerce-135295-406561.cloudwaysapps.com/wp-content/uploads/2018/01/footer_bg-1.jpg);opacity: .9;padding: 30px 0;}.absolute-footer .footer-secondary {padding: 0;}.absolute-footer .footer-primary p,.absolute-footer .footer-secondary p{margin-bottom: 0;}.footer-widgets {color: #ffffff;}.footer-widgets .widget_nav_menu {padding: 0 30px;}.footer-widgets .widget_categories {padding: 0 30px;}.footer-widgets .is-divider {display: none;}.footer-widgets .widget-title {font-size: 15px;font-weight: 500;}.footer-widgets ul {padding-top: 20px;}.footer .cat-item,.footer .menu-item {border: 0;}.footer .cat-item a,.footer .menu-item a {font-size: 15px;color: #fff;}.footer .payment-methods {padding-top: 20px;}.footer .payment-methods .currency-options {margin-bottom: 5px;}.footer .payment-methods .currency-options a {margin-right: 25px;}.footer .payment-methods .currency-options a:last-child {margin-right: 0;}.footer .payment-methods .payment-cards a {margin-top: 10px;margin-right: 10px;display: inline-block;width: 66px;height: 39px;}/* Product detail page*/.product-footer .tabbed-content {border-top: 0;padding-top: 0;}.product-footer .tabbed-content .product-tabs {border-bottom: 1px solid #e1e1e1;}.product-footer .tabbed-content .product-tabs li {margin: 0 15px;}.product-footer .tabbed-content .product-tabs li a {font-size: 15px;font-weight: 500;color: #a6a3a3;text-transform: none;padding: 25px 5px 25px 0;}.product-footer .tabbed-content .product-tabs li.active a {background: transparent;color: #000;}.product-footer .tabbed-content .product-tabs li.active a:before,.product-footer .tabbed-content .product-tabs li:hover a:before {top: auto;bottom: -1px;height: 1px;background: #000;}.product-screens-list ul li {font-weight: 500;font-size: 14px;position: relative;}.product-screens-list ul li:before {content: "";background: url(http://woocommerce-135295-406561.cloudwaysapps.com/wp-content/uploads/2018/02/tick_icon.png);width: 14px;background-repeat: no-repeat;height: 100%;display: inline-block;margin-left: -1.5rem;width: 1.5rem;margin-right: .5rem;position: absolute;}.product-feature-icon {margin-top: 30px;margin-bottom: 30px;}.product-feature-icon img {margin-right: 10px;display: inline-block;}.badge-orange {background: #f3692a;font-size: 15px;font-weight: 500;color: #fff;padding: 10px 15px;line-height: 2.25;}.product-feature-bordered {padding: 65px 45px;border: 1px solid #e1e1e1;border-radius: 4px;font-size: 15px;}.product-feature-bordered .col:first-child {text-align: right;padding-right: 30px;}.product-feature-bordered p {margin-bottom: 0;line-height: 2;font-weight: 300;}.product-feature-list h4 {font-size: 17px;}.product-feature-list p {font-size: 16px;font-weight: 300;}.product-info .is-divider,.product-info .breadcrumbs {display: none;}.product-info .single_add_to_cart_button.button {background-color: #1e7eef !important;}.product-info {padding-left: 50px;}.product-info .product-title {font-size: 25px;}.product-info form {display: inline-block;}.product-info form + .button {margin-left: 15px;}.product-info form .quantity.buttons_added .button {padding-top: 4px;padding-bottom: 4px;font-weight: normal;color: #000;background: #fff;}.product-info form .quantity.buttons_added .input-text {height: 47px;font-weight: normal;color: #000;box-shadow: none;}.product-info .demo-link i {display: none;}.product-info .demo-link {background: #7dbd19;}.product-info .price .woocommerce-Price-currencySymbol {font-size: inherit;}.product-info .price span.amount {font-weight: 500;}.item-information p {margin-bottom: 0;font-size: 16px;font-weight: normal;line-height: 1.94;}.item-information .col:not(:first-child) {display: flex;flex-direction: column;}.item-information .col:not(:first-child) .col-inner {width: auto;margin: auto;}.product-short-description p {margin-bottom: 0;font-weight: 300;font-size: 15px;}/* Checkout page */.button#place_order { background-color: #d26e4b !important;}.button_inner { border-radius: 20px;background-color: #ffffff;border: solid 1px #d0cece;font-size: 11px;font-weight: 500;text-transform: uppercase;padding: 11px 20px;line-height: 1;font-family: "Rubik", sans-serif;color: #000;}.product-demo-options button {margin-bottom: 20px;}.product-demo-options >.col {border-bottom: 1px solid #e1e1e1;padding-top: 40px;padding-bottom: 40px;}.product-demo-options p {margin-bottom: 1em;}.product-demo-options img { -webkit-box-shadow: 5px 5px 25px 0 rgba(46,61,73,.2);box-shadow: 5px 5px 25px 0 rgba(46,61,73,.2);}.variations_form {margin-bottom: 0;}.variations_form .variations {margin-bottom: .25em;}.variations_form .button {margin-bottom: 0;}.single_variation_wrap {display: inline-block;}.woocommerce-variation-price {border-top: 0;}@media (max-width: 549px){.banner-size {height: 625px;}.banner h1,.banner .banner-text {text-align: left;}.banner .banner-text { margin-left: 0;margin-right: 0;}.banner-search-wrapper .banner-search-button {padding: 15px 20px;}.template-category .col-inner {text-align: center;margin-bottom: 10px;}.footer,.footer .cat-item, .footer .menu-item {text-align: center;}}.label-new.menu-item > a:after{content:"New";}.label-hot.menu-item > a:after{content:"Hot";}.label-sale.menu-item > a:after{content:"Sale";}.label-popular.menu-item > a:after{content:"Popular";}</style></head>

<body class="error404 lightbox nav-dropdown-has-arrow">

<a class="skip-link screen-reader-text" href="#main">Skip to content</a>

<div id="wrapper">


<header id="header" class="header ">
   <div class="header-wrapper">
	<div id="masthead" class="header-main hide-for-sticky nav-dark">
      <div class="header-inner flex-row container logo-left medium-logo-center" role="navigation">

          <!-- Logo -->
          <div id="logo" class="flex-col logo">
            <!-- Header logo -->
<a href="https://www.bootstrapdash.com/" title="BootstrapDash - Bootstrap Admin Templates" rel="home">
    <img width="176" height="83" src="http://woocommerce-135295-406561.cloudwaysapps.com/wp-content/uploads/2018/01/bootstrap-dash.png" class="header_logo header-logo" alt="BootstrapDash"/><img  width="176" height="83" src="https://www.bootstrapdash.com/wp-content/uploads/2017/03/bootstrapdash.png" class="header-logo-dark" alt="BootstrapDash"/></a>
          </div>

          <!-- Mobile Left Elements -->
          <div class="flex-col show-for-medium flex-left">
            <ul class="mobile-nav nav nav-left ">
              <li class="nav-icon has-icon">
  		<a href="#" data-open="#main-menu" data-pos="left" data-bg="main-menu-overlay" data-color="" class="is-small" aria-controls="main-menu" aria-expanded="false">
		
		  <i class="icon-menu" ></i>
		  		</a>
	</li>            </ul>
          </div>

          <!-- Left Elements -->
          <div class="flex-col hide-for-medium flex-left
            flex-grow">
            <ul class="header-nav header-nav-main nav nav-left  nav-spacing-xlarge" >
              <li id="menu-item-3914" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home  menu-item-3914"><a href="https://www.bootstrapdash.com/" class="nav-top-link">Home</a></li>
<li id="menu-item-4626" class="menu-item menu-item-type-post_type menu-item-object-page  menu-item-4626"><a href="https://www.bootstrapdash.com/premium-bootstrap-admin-templates/" class="nav-top-link">Premium Templates</a></li>
<li id="menu-item-5183" class="menu-item menu-item-type-post_type menu-item-object-page  menu-item-5183"><a href="https://www.bootstrapdash.com/free-bootstrap-admin-templates/" class="nav-top-link">Free Templates</a></li>
<li id="menu-item-5359" class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent  menu-item-5359"><a href="https://www.bootstrapdash.com/blog/" class="nav-top-link">Blog</a></li>
<li id="menu-item-6810" class="menu-item menu-item-type-post_type menu-item-object-page  menu-item-6810"><a href="https://www.bootstrapdash.com/support/" class="nav-top-link">Support</a></li>
            </ul>
          </div>

          <!-- Right Elements -->
          <div class="flex-col hide-for-medium flex-right">
            <ul class="header-nav header-nav-main nav nav-right  nav-spacing-xlarge">
              <li class="account-item has-icon
    "
>

<a href="https://www.bootstrapdash.com/my-account/"
    class="nav-top-link nav-top-not-logged-in "
    data-open="#login-form-popup"  >
    <span>
    Login      </span>
  
</a><!-- .account-login-link -->



</li>
<li class="header-divider"></li><li class="cart-item has-icon
 has-dropdown">

<a href="https://www.bootstrapdash.com/cart/" title="Cart" class="header-cart-link is-small">

  
<span class="header-cart-title">
   Cart     </span>

  <span class="image-icon header-cart-icon" data-icon-label="0">
    <img class="cart-img-icon" alt="Cart" src="http://woocommerce-135295-406561.cloudwaysapps.com/wp-content/uploads/2018/01/cart.png"/> 
  </span><!-- .cart-img-inner -->
</a>

 <ul class="nav-dropdown nav-dropdown-default">
    <li class="html widget_shopping_cart">
      <div class="widget_shopping_cart_content">
        

	<p class="woocommerce-mini-cart__empty-message">No products in the cart.</p>


      </div>
    </li>
     </ul><!-- .nav-dropdown -->

</li>
            </ul>
          </div>

          <!-- Mobile Right Elements -->
          <div class="flex-col show-for-medium flex-right">
            <ul class="mobile-nav nav nav-right ">
              <li class="header-search header-search-dropdown has-icon has-dropdown menu-item-has-children">
		<a href="#" class="is-small"><i class="icon-search" ></i></a>
		<ul class="nav-dropdown nav-dropdown-default">
	 	<li class="header-search-form search-form html relative has-icon">
	<div class="header-search-form-wrapper">
		<div class="searchform-wrapper ux-search-box relative form- is-normal"><form method="get" class="searchform" action="https://www.bootstrapdash.com/" role="search">
		<div class="flex-row relative">
									<div class="flex-col flex-grow">
			  <input type="search" class="search-field mb-0" name="s" value="" placeholder="search here" />
		    <input type="hidden" name="post_type" value="product" />
        			</div><!-- .flex-col -->
			<div class="flex-col">
				<button type="submit" class="ux-search-submit submit-button secondary button icon mb-0">
					<i class="icon-search" ></i>				</button>
			</div><!-- .flex-col -->
		</div><!-- .flex-row -->
	 <div class="live-search-results text-left z-top"></div>
</form>
</div>	</div>
</li>	</ul><!-- .nav-dropdown -->
</li>
            </ul>
          </div>

      </div><!-- .header-inner -->
     
      </div><!-- .header-main -->
<div class="header-bg-container fill"><div class="header-bg-image fill"></div><div class="header-bg-color fill"></div></div><!-- .header-bg-container -->   </div><!-- header-wrapper-->
</header>


<main id="main" class="">
		<div id="primary" class="content-area">
		<main id="main" class="site-main container pt" role="main">
			<section class="error-404 not-found mt mb">
				<div class="row">
					<div class="col medium-3"><span class="header-font" style="font-size: 6em; font-weight: bold; opacity: .3">404</span></div>
					<div class="col medium-9">
						<header class="page-title">
							<h1 class="page-title">Oops! That page can&rsquo;t be found.</h1>
						</header><!-- .page-title -->

						<div class="page-content">
							<p>It looks like nothing was found at this location. Maybe try one of the links below or a search?</p>

							<form method="get" class="searchform" action="https://www.bootstrapdash.com/" role="search">
		<div class="flex-row relative">
			<div class="flex-col flex-grow">
	   	   <input type="search" class="search-field mb-0" name="s" value="" id="s" placeholder="search here" />
			</div><!-- .flex-col -->
			<div class="flex-col">
				<button type="submit" class="ux-search-submit submit-button secondary button icon mb-0">
					<i class="icon-search" ></i>				</button>
			</div><!-- .flex-col -->
		</div><!-- .flex-row -->
    <div class="live-search-results text-left z-top"></div>
</form>

						</div><!-- .page-content -->
					</div>
				</div><!-- .row -->
				
				
			</section><!-- .error-404 -->

		</main><!-- #main -->
	</div><!-- #primary -->
	
</main><!-- #main -->

<footer id="footer" class="footer-wrapper">

	
<!-- FOOTER 1 -->
<div class="footer-widgets footer footer-1">
		<div class="row large-columns-4 mb-0">
	   		<div id="text-10" class="col pb-0 widget widget_text">			<div class="textwidget"><a href="bootstrapdash.com" target="_blank"><img src="https://www.bootstrapdash.com/wp-content/uploads/2018/02/bootstrap-dash.png" alt="" class="footer-logo"></a>
<p>On social networks</p>
<div class="footer-social-icons">
  <a href="https://www.facebook.com/bootstrapdash/" target="_blank"><img src="https://www.bootstrapdash.com/wp-content/uploads/2018/02/fb.png" alt="facebook Logo"></a>

<a href="https://twitter.com/Bootstrapdash" target="_blank"><img src="https://www.bootstrapdash.com/wp-content/uploads/2018/02/tw.png" alt="Twitter Logo"></a>

<a href="https://www.behance.net/bootstrapdash" target="_blank"><img src="https://www.bootstrapdash.com/wp-content/uploads/2018/02/be.png" alt="Behance Logo"></a>


<a href="instagram.com/boostrapdash" target="_blank"><img src="https://www.bootstrapdash.com/wp-content/uploads/2018/02/insta.png" alt=""></a>
</div>
</div>
		</div><!-- fixed widget --><div id="nav_menu-5" class="col pb-0 widget widget_nav_menu"><span class="widget-title">Quick Links</span><div class="is-divider small"></div><div class="menu-footerquicklinks-container"><ul id="menu-footerquicklinks" class="menu"><li id="menu-item-6755" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-6755"><a href="https://www.bootstrapdash.com/">Home</a></li>
<li id="menu-item-5554" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5554"><a href="https://www.bootstrapdash.com/premium-bootstrap-admin-templates/">Premium Templates</a></li>
<li id="menu-item-5553" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5553"><a href="https://www.bootstrapdash.com/free-bootstrap-admin-templates/">Free Templates</a></li>
<li id="menu-item-5552" class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-5552"><a href="https://www.bootstrapdash.com/blog/">Blog</a></li>
<li id="menu-item-7423" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7423"><a href="https://www.bootstrapdash.com/license/">License</a></li>
</ul></div></div><div id="categories-4" class="col pb-0 widget widget_categories"><span class="widget-title">Categories</span><div class="is-divider small"></div>		<ul>
	<li class="cat-item cat-item-29"><a href="https://www.bootstrapdash.com/admin-templates/" >Admin Templates</a>
</li>
	<li class="cat-item cat-item-9"><a href="https://www.bootstrapdash.com/bootstrap/" >bootstrap</a>
</li>
	<li class="cat-item cat-item-11"><a href="https://www.bootstrapdash.com/bootstrap-templates/" >bootstrap templates</a>
</li>
	<li class="cat-item cat-item-53"><a href="https://www.bootstrapdash.com/design-trends/" >Design Trends</a>
</li>
	<li class="cat-item cat-item-52"><a href="https://www.bootstrapdash.com/frameworks/" >frameworks</a>
</li>
	<li class="cat-item cat-item-26"><a href="https://www.bootstrapdash.com/javascript-charting-library/" >javascript charting library</a>
</li>
	<li class="cat-item cat-item-51"><a href="https://www.bootstrapdash.com/web-development/" >web development</a>
</li>
		</ul>
</div><div id="text-8" class="col pb-0 widget widget_text"><span class="widget-title">We Accept</span><div class="is-divider small"></div>			<div class="textwidget"><div class="payment-methods">
  <div class="currency-options">
    <a href="#" target="_blank"><img src="https://www.bootstrapdash.com/wp-content/uploads/2018/02/10.png" alt=""></a>

<a href="#" target="_blank"><img src="https://www.bootstrapdash.com/wp-content/uploads/2018/02/9.png" alt=""></a>
  </div>
  <div class="payment-cards">
     <a href="#" target="_blank"><img src="https://www.bootstrapdash.com/wp-content/uploads/2018/02/1.png" alt=""></a>


<a href="#" target="_blank"><img src="https://www.bootstrapdash.com/wp-content/uploads/2018/02/2.png" alt=""></a>

<a href="#" target="_blank"><img src="https://www.bootstrapdash.com/wp-content/uploads/2018/02/3.png" alt=""></a>

<a href="#" target="_blank"><img src="https://www.bootstrapdash.com/wp-content/uploads/2018/02/4.png" alt=""></a>
<a href="#" target="_blank"><img src="https://www.bootstrapdash.com/wp-content/uploads/2018/02/6.png" alt=""></a>
<a href="#" target="_blank"><img src="https://www.bootstrapdash.com/wp-content/uploads/2018/02/7.png" alt=""></a>
<a href="#" target="_blank"><img src="https://www.bootstrapdash.com/wp-content/uploads/2018/02/8.png" alt=""></a>
  </div>
</div>
</div>
		</div>        
		</div><!-- end row -->
</div><!-- footer 1 -->


<!-- FOOTER 2 -->



<div class="absolute-footer dark medium-text-center small-text-center">
  <div class="container clearfix">

          <div class="footer-secondary pull-right">
                  <div class="footer-text inline-block small-block">
            <p style=" font-family: Rubik; color: #ffffff; font-size: 15.1px; line-height: 1.47; font-weight: normal; ! Important text-shadow: 0 0 1px #ffffff;"><a href="https://www.bootstrapdash.com/terms-conditions/">Terms & Conditions </a>   |  <a href="https://www.bootstrapdash.com/privacy-policy/"> Privacy Policy</a></p>          </div>
                      </div><!-- -right -->
    
    <div class="footer-primary pull-left">
            <div class="copyright-footer">
        <p style=" font-family: Rubik; color: #ffffff; font-size: 15.1px; line-height: 1.47; font-weight: normal; ! Important text-shadow: 0 0 1px #ffffff;">Copyright &copy; 2018  BootstrapDash - All right reserved </p>      </div>
          </div><!-- .left -->
  </div><!-- .container -->
</div><!-- .absolute-footer -->

</footer><!-- .footer-wrapper -->

</div><!-- #wrapper -->

<!-- Mobile Sidebar -->
<div id="main-menu" class="mobile-sidebar no-scrollbar mfp-hide">
    <div class="sidebar-menu no-scrollbar ">
        <ul class="nav nav-sidebar  nav-vertical nav-uppercase">
              <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-3914"><a href="https://www.bootstrapdash.com/" class="nav-top-link">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-4626"><a href="https://www.bootstrapdash.com/premium-bootstrap-admin-templates/" class="nav-top-link">Premium Templates</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5183"><a href="https://www.bootstrapdash.com/free-bootstrap-admin-templates/" class="nav-top-link">Free Templates</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-5359"><a href="https://www.bootstrapdash.com/blog/" class="nav-top-link">Blog</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6810"><a href="https://www.bootstrapdash.com/support/" class="nav-top-link">Support</a></li>
<li class="html header-button-1">
	<div class="header-button">
	<a href="https://www.bootstrapdash.com/login" target="_self" class="button plain is-link is-medium"  style="border-radius:96px;">
    <span>Login</span>
  </a>
	</div>
</li>


<li class="cart-item has-icon
 has-dropdown">

<a href="https://www.bootstrapdash.com/cart/" title="Cart" class="header-cart-link is-small">

  
<span class="header-cart-title">
   Cart     </span>

  <span class="image-icon header-cart-icon" data-icon-label="0">
    <img class="cart-img-icon" alt="Cart" src="http://woocommerce-135295-406561.cloudwaysapps.com/wp-content/uploads/2018/01/cart.png"/> 
  </span><!-- .cart-img-inner -->
</a>

 <ul class="nav-dropdown nav-dropdown-default">
    <li class="html widget_shopping_cart">
      <div class="widget_shopping_cart_content">
        

	<p class="woocommerce-mini-cart__empty-message">No products in the cart.</p>


      </div>
    </li>
     </ul><!-- .nav-dropdown -->

</li>
        </ul>
    </div><!-- inner -->
</div><!-- #mobile-menu -->
<script language="JavaScript" type="text/javascript">
TrustLogo("https://www.bootstrapdash.com/wp-content/uploads/2018/03/comodo_secure_seal.png", "CL1", "none");
</script>
<a  href="https://www.instantssl.com/" id="comodoTL">Essential SSL</a>    <div id="login-form-popup" class="lightbox-content mfp-hide">
            


<div class="account-container lightbox-inner">


<div class="col2-set row row-divided row-large" id="customer_login">

<div class="col-1 large-6 col pb-0">

<div class="account-login-inner">

		<h3 class="uppercase">Login</h3>

		<form method="post" class="login">

						
			<p class="woocommerce-FormRow woocommerce-FormRow--wide form-row form-row-wide">
				<label for="username">Username or email address <span class="required">*</span></label>
				<input type="text" class="woocommerce-Input woocommerce-Input--text input-text" name="username" id="username" value="" />
			</p>
			
			<p class="woocommerce-FormRow woocommerce-FormRow--wide form-row form-row-wide">
				<label for="password">Password <span class="required">*</span></label>
				<input class="woocommerce-Input woocommerce-Input--text input-text" type="password" name="password" id="password" />
			</p>

			
			
			<p class="form-row">
				<input type="hidden" id="_wpnonce" name="_wpnonce" value="43435a9bf6" /><input type="hidden" name="_wp_http_referer" value="/demo/star-admin-pro/jquery/images/logo-white.svg" />				<input type="submit" class="woocommerce-Button button" name="login" value="Login" />
				<label for="rememberme" class="inline">
					<input class="woocommerce-Input woocommerce-Input--checkbox" name="rememberme" type="checkbox" id="rememberme" value="forever" /> Remember me				</label>
			</p>
			<p class="woocommerce-LostPassword lost_password">
				<a href="https://www.bootstrapdash.com/my-account/lost-password/">Lost your password?</a>
			</p>

			
		</form>
</div><!-- .login-inner -->


	</div>

	<div class="col-2 large-6 col pb-0">

	  <div class="account-register-inner">

		<h3 class="uppercase">Register</h3>

		<form method="post" class="register">

			
				
			<p class="woocommerce-FormRow woocommerce-FormRow--wide form-row form-row-wide">
				<label for="reg_email">Email address <span class="required">*</span></label>
				<input type="email" class="woocommerce-Input woocommerce-Input--text input-text" name="email" id="reg_email" value="" />
			</p>

			
				<p class="woocommerce-FormRow woocommerce-FormRow--wide form-row form-row-wide">
					<label for="reg_password">Password <span class="required">*</span></label>
					<input type="password" class="woocommerce-Input woocommerce-Input--text input-text" name="password" id="reg_password" />
				</p>

			
			<!-- Spam Trap -->
			<div style="left: -999em; position: absolute;"><label for="trap">Anti-spam</label><input type="text" name="email_2" id="trap" tabindex="-1" /></div>

						
			<p class="woocomerce-FormRow form-row">
				<input type="hidden" id="_wpnonce" name="_wpnonce" value="3f6dec5081" /><input type="hidden" name="_wp_http_referer" value="/demo/star-admin-pro/jquery/images/logo-white.svg" />				<input type="submit" class="woocommerce-Button button" name="register" value="Register" />
			</p>

			
		</form>

	  </div>

	</div><!-- .large-6 -->

</div> <!-- .row -->

</div><!-- .account-login-container -->

          </div>
  <!--Enhanced Ecommerce Google Analytics Plugin for Woocommerce by Tatvic Plugin Version:1.2.1--><script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/plugins/accesspress-pinterest/js/jquery-masionary.js?ver=3.1.9' async='async'></script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/plugins/accesspress-pinterest/js/frontend.js?ver=3.1.9' async='async'></script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-includes/js/imagesloaded.min.js?ver=3.2.0'></script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-includes/js/masonry.min.js?ver=3.3.2'></script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-includes/js/jquery/jquery.masonry.min.js?ver=3.1.2b'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var wpcf7 = {"apiSettings":{"root":"https:\/\/www.bootstrapdash.com\/wp-json\/contact-form-7\/v1","namespace":"contact-form-7\/v1"},"recaptcha":{"messages":{"empty":"Please verify that you are not a robot."}},"cached":"1"};
/* ]]> */
</script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=4.9'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var thirsty_global_vars = {"home_url":"\/\/www.bootstrapdash.com\/","ajax_url":"https:\/\/www.bootstrapdash.com\/wp-admin\/admin-ajax.php","link_fixer_enabled":"yes","link_prefix":"refer","link_prefixes":["recommends","refer"],"post_id":"7284","disable_thirstylink_class":""};
/* ]]> */
</script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/plugins/thirstyaffiliates/js/app/ta.js?ver=3.2.3'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var wc_add_to_cart_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"https:\/\/www.bootstrapdash.com\/?wc-ajax=%%endpoint%%","i18n_view_cart":"View cart","cart_url":"https:\/\/www.bootstrapdash.com\/cart\/","is_cart":"","cart_redirect_after_add":"yes"};
/* ]]> */
</script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/plugins/woocommerce/assets/js/frontend/add-to-cart.min.js?ver=3.3.1'></script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/plugins/woocommerce/assets/js/jquery-blockui/jquery.blockUI.min.js?ver=2.70'></script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/plugins/woocommerce/assets/js/js-cookie/js.cookie.min.js?ver=2.1.4'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var woocommerce_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"https:\/\/www.bootstrapdash.com\/?wc-ajax=%%endpoint%%"};
/* ]]> */
</script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/plugins/woocommerce/assets/js/frontend/woocommerce.min.js?ver=3.3.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var wc_cart_fragments_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"https:\/\/www.bootstrapdash.com\/?wc-ajax=%%endpoint%%","cart_hash_key":"wc_cart_hash_b02afad313c20350945eced57be0bde7","fragment_name":"wc_fragments_b02afad313c20350945eced57be0bde7"};
/* ]]> */
</script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/plugins/woocommerce/assets/js/frontend/cart-fragments.min.js?ver=3.3.1'></script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/themes/flatsome/inc/extensions/flatsome-live-search/flatsome-live-search.js?ver=3.3.8'></script>
<script type='text/javascript'>
var q2w3_sidebar_options = new Array();
q2w3_sidebar_options[0] = { "sidebar" : "sidebar-footer-1", "margin_top" : 10, "margin_bottom" : 0, "stop_id" : "", "screen_max_width" : 0, "screen_max_height" : 0, "width_inherit" : false, "refresh_interval" : 1500, "window_load_hook" : false, "disable_mo_api" : false, "widgets" : ['nav_menu-5'] };
</script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/plugins/q2w3-fixed-widget/js/q2w3-fixed-widget.min.js?ver=5.0.4'></script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-includes/js/hoverIntent.min.js?ver=1.8.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var flatsomeVars = {"ajaxurl":"https:\/\/www.bootstrapdash.com\/wp-admin\/admin-ajax.php","rtl":"","sticky_height":"30"};
/* ]]> */
</script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/themes/flatsome/assets/js/flatsome.js?ver=3.3.8'></script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/themes/flatsome/assets/js/woocommerce.js?ver=3.3.8'></script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-includes/js/wp-embed.min.js?ver=4.7.9'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var _zxcvbnSettings = {"src":"http:\/\/www.bootstrapdash.com\/wp-includes\/js\/zxcvbn.min.js"};
/* ]]> */
</script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-includes/js/zxcvbn-async.min.js?ver=1.0'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var pwsL10n = {"unknown":"Password strength unknown","short":"Very weak","bad":"Weak","good":"Medium","strong":"Strong","mismatch":"Mismatch"};
/* ]]> */
</script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-admin/js/password-strength-meter.min.js?ver=4.7.9'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var wc_password_strength_meter_params = {"min_password_strength":"3","i18n_password_error":"Please enter a stronger password.","i18n_password_hint":"Hint: The password should be at least twelve characters long. To make it stronger, use upper and lower case letters, numbers, and symbols like ! \" ? $ % ^ & )."};
/* ]]> */
</script>
<script type='text/javascript' src='http://www.bootstrapdash.com/wp-content/plugins/woocommerce/assets/js/frontend/password-strength-meter.min.js?ver=3.3.1'></script>
<!-- WooCommerce JavaScript -->
<script type="text/javascript">
jQuery(function($) { 
tvc_lc="USD";

homepage_json_ATC_link=[];

tvc_fp=[];

tvc_rcp=[];

tvc_rdp=[];

prodpage_json_ATC_link=[];

tvc_pgc=[];

catpage_json_ATC_link=[];

tvc_smd={"tvc_wcv":"3.3.1","tvc_wpv":"4.7.9","tvc_eev":"1.2.1","tvc_cnf":{"t_ee":"yes","t_df":false,"t_gUser":false,"t_UAen":"yes","t_thr":"6"}};
 });
</script>

</body>
</html>
